.grid-nuance article {
    text-align : center;
}

.grid-nuance .sow-content {
    box-sizing : border-box;
    padding    : 3vh 3vw;
}

.grid-nuance article .sow-media {
    background-color : rgba(0, 0, 0, .05);
}

.grid-nuance article:nth-of-type(2) .sow-media {
    box-sizing       : border-box;
    padding          : 3vh 3vw;
    background-color : transparent;
}

.grid-nuance article:nth-of-type(2) .image {
    background-image : none;
}

.grid-nuance article:nth-of-type(2) .sow-content {
    background-color : rgba(0, 0, 0, .05);
}

.grid-nuance article:nth-of-type(3) {
    flex-basis : 50%;
    max-width  : 50%;
}

.grid-nuance article:nth-of-type(3) .sow-content {
    background-color : transparent;
}

.grid-nuance article:nth-of-type(4) {
    flex-basis : 50%;
    max-width  : 50%;
}

.grid-nuance article:nth-of-type(4) .sow-content {
    background-color : transparent;
}

.grid-nuance article:nth-of-type(5) .sow-content {
    background-color : rgba(0, 0, 0, .05);
}

.grid-nuance article:nth-of-type(6) .sow-content {
    background-color : transparent;
    margin-bottom    : 10vh;
}

.grid-nuance .plasma-column.plasma-widget-full-width .height-media-default,
.grid-nuance .plasma-column.plasma-widget-full-height .height-media-default {
    height : 50vh;
}

.grid-nuance .bouton2 {
    display          : inline-block;
    margin           : .67rem 3vmin .67rem 0;
    padding          : .67rem calc(.67rem * 2);
    background-color : black;
    color            : white;
    text-shadow      : none;
}

.grid-nuance .bouton2:hover {
    background-color : #424242;
}

#sow-list-post-15 .bouton2,
#sow-list-post-17 .bouton2{
    display : none;
}

#sow-list-post-11 article:nth-of-type(2) .sow-media .image,
#sow-list-post-13 article:nth-of-type(2) .sow-media .image,
#sow-list-post-15 article:nth-of-type(2) .sow-media .image,
#sow-list-post-17 article:nth-of-type(2) .sow-media .image {
    background-image : none;
}

#sow-list-post-11 article:nth-of-type(2) .sow-media img,
#sow-list-post-13 article:nth-of-type(2) .sow-media img,
#sow-list-post-15 article:nth-of-type(2) .sow-media img,
#sow-list-post-17 article:nth-of-type(2) .sow-media img {
    display : block;
}

#sow-list-post-13,
#sow-list-post-17 {
    background-color : rgba(0, 0, 0, .05);
}